Subject: Re: [Mtgvenue] Update on draft-ietf-mtgvenue-iaoc-venue-selection-process

From: Alissa Cooper <[email-masked]>
Date: Thu, 5 Apr 2018 13:58:53 -0400

The -13 version addresses all of the issues below, so I’m going to re-issue the IETF LC for this doc in conjunction with the IETF LC for draft-ietf-mtgvenue-meeting-policy.

Alissa

> On Mar 5, 2018, at 10:28 AM, Alissa Cooper <[email-masked]> wrote:
> 
> There have been a few developments since the IETF last call for draft-ietf-mtgvenue-iaoc-venue-selection-process was issued. The IAOC announced that the Meetings Committee will be concluding its work and that a new Venue Review Committee is being established [1]. This necessitates some changes to the document. I’ve been discussing this with Eliot and the WG chairs and we are proposing to move Section 4 and 5 of the document to a resource to be maintained by the IAOC and adding some normative language to the draft to require the IAOC to maintain that resource. Eliot will follow up with a document update for review by the WG and the IAOC.
> 
> There are also some lessons that the IAOC and the staff have learned in the process of site selection for IETF 103, and some last call comments were received. Eliot will be bringing proposals back to the WG to address all of these. Once there is a stable draft I will likely issue another IETF LC coincident with the last call for draft-ietf-mtgvenue-meeting-policy.
> 
> Best,
> Alissa
> 
> [1] https://mailarchive.ietf.org/arch/msg/ietf-announce/xNqXAQmCvzO338hoixMJPyKj0eQ <https://mailarchive.ietf.org/arch/msg/ietf-announce/xNqXAQmCvzO338hoixMJPyKj0eQ>_______________________________________________
> Mtgvenue mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mtgvenue